#' Adult fish metrics data
#'
#' A dataset containing metrics data for adult Galaxis maculatus.
#'
#' @format A dataset containing 48 rows and 6 variables
#' \describe{
#' \item{fish_id}{a unique identifier for each fish}
#' \item{standard_length}{standard length of the fish (distance from
#' posterior to caudal peduncle), cm}
#' \item{body_depth}{body depth of the fish at its maximum point, cm}
#' \item{age}{Age of fish when caught (days)}
#' \item{birthdate}{Day fish hatched}
#' \item{growth_rate}{Average daily growth of fish (mm/day)}
#' }
#' @examples
#' data(adult_metrics)

"adult_metrics"
